LINUX.ORG.RU

Krusader не могу поставить...


0

0

Пытаюсь ставить krusader1.01 из tar.gz. В ответ на make выдает такое : kmountmangui.cpp:137:cannot call member function 'MountMan::kMountMan::convertSize(long usigned int)' without object kmountmangui.cpp:138:cannot call member function 'MountMan::kMountMan::convertSize(long usigned int)' without object make[3]:***[kmountmangui.o] Ошибка 1 make[3]:Выход из каталога... make[2]:***[all-recursive] Ошибка 1 make[2]:Выход из каталога... make[1]:***[all-recursive] Ошибка 1 make[1]:Выход из каталога... make:***[all-recursive-am] Ошибка 2

Чего он хочет-то? Подскажите неграмотному...

anonymous

Re: Krusader не могу поставить...

А хочет он совместимых qt - почитай требования в доках и поставь compat. - пакеты.

gennik ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.